body {
	font-family: Calibri;
}
*, ::after, ::before {
	box-sizing: border-box;
}
/*Верхний слайдер на главной*/
.new-main-slider {
	width: 100%
}
.new-main-slider-item {
	width: 100%;
	height: 43.85vw;
	background-position: center;
	background-size: cover;
	position: relative;
}
.mobile-slider .new-main-slider-item {
	height: 69.04vw;
}
.max-ref {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.ads {
	margin-top: 20px !important;
	display: none;
}
.new-main-slider .owl-dots {
	margin: 20px 0 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}
.new-main-slider .owl-dot {
	width: 18px;
	height: 18px;
	border-radius: 50%;
	box-shadow: inset 0px 0px 0px 3px #C2C3C3;
	margin: 0 3px;
	transition: .2s;
}
.new-main-slider .owl-dot.active {
	box-shadow: inset 0px 0px 0px 9px #C2C3C3;
}

/*Шапка*/
.topblock-in .contain-wrapper {
	background: #fff;
	border-bottom: 2px solid #f2f2f2;
}
.ico {
	background-image: url(../img/icons2.png);
}
.mapmenu-toggler-title {
	display: none;
}
.langversion-button {
	left: 154px !important;
}
.langversion-button + .langversion-button {
	left: 208px !important;
}
.langversion-button span {
	background: #e7544a;
	width: 45px;
	text-align: center;
	box-sizing: border-box;
}
.ico_loupe {
	width: 32px;
	height: 21px;
	background-position: -92px -12px;
}
.searchblock:hover .ico_loupe {
	background-position: -92px -34px;
}
input, select, textarea {
	color: #000;
}
input::placeholder, select::placeholder, textarea::placeholder {
	opacity: 1;
	color: #C2C3C3;
}
.topblock-in .rightcolumn .networks {
	width: auto !important;
	margin: 20px 140px 10px 0px !important;
}
a.network {
	margin: 0 10px 0px 0 !important;
	display: inline-block !important;
	line-height: 0;
}
.ico_glass {
	height: 18px;
	background-position: -125px -15px;
}
.blind-toggler {
	margin-right: 50px;
}
.blind-toggler:hover .ico_glass {
	background-position: -125px -34px;
}
a.btn-login {
	display: block;
	background-color: #c3c3c3 !important;
	color: #fff;
	padding: .1em .3em .3em;
	float: inherit;
	margin: 15px 20px 0px 1em;
	border-radius: 4px;
	font-weight: 600;
	text-decoration: none;
	text-transform: lowercase;
}
.uspu-main-block-menu {
	box-sizing: border-box;
}
a.mainmenu-link, span.mainmenu-link {
	display: block;
	padding: 0 15 0 0;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
}
.banner-item a:hover, a.mainmenu-link:hover {
	color: #e7544a;
}
a.mapmenu-list-link .ico_arrow {
	top: 12px;
}
.rightcolumn .contain {
	padding-left: 5px;
}

/*Новости*/
.main-info-block {
	margin-top: 30px;
}
.main-info-block-top {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-start;
	width: 100%;
	margin-bottom: 45px;
}
.news-tag {
	text-decoration: none;
	color: #e7544a;
	font-size: 1.5em;
	text-transform: lowercase;
}
.news-tag:hover {
	color: #000;
}
.zag-link {
	margin-left: auto;
	background: #e7544a;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-start;
	padding: 6px 30px;
	border-radius: 8px;
	margin-bottom: 45px;
	width: calc(50% - 6px);
}
.main-info-block-top .zag-link {
	margin-bottom: 0;
}
.zag-part {
	color: #fff;
	font-weight: 600;
	font-size: 58px;
	line-height: 1.2em;
	text-transform: uppercase;
}
.link-part {
	color: #fff;
	margin-left: auto;
	font-size: 36px;
	line-height: 1.2em;
	text-decoration: none;
	padding-right: 40px;
	position: relative;
	font-weight: 300;
}
.link-part:hover {
	color: #fff;
}
.link-part::before, .link-part::after {
	content: '';
	display: block;
	width: 7px;
	height: 25px;
	position: absolute;
	top: 4px;
	right: 0px;
	background: #fff;
	transform: rotate(-40deg);
	transition: 0.2s linear;
}
.link-part::after {
	transform: translate(0px, 15px) rotate(40deg);
}
.link-part:hover:before,
.link-part:hover::after {
	right: -4px;
}
.main-info-block-center {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: flex-start;
}
.main-info-block-left {
	width: 25%;
}
.main-info-block-right {
	width: 75%;
}

.sob-item {
	background: #e9e9e9;
	color: #e7544a;
	width: calc(100% - 15px);
	display: block;
	text-align: center;
	padding: 20px 10px 18px;
	text-decoration: none;
	margin-bottom: 15px;
	height: 170px;
	position: relative;
	transition: .2s;
}
.sob-item:hover {
	color: #000;
}
.red-sob {
	background: #e7544a;
	color: #fff;
}
.red-sob:hover {
	color: #fff;
}
.sob-ico {
	margin-bottom: 14px;
	height: 88px;
}
.sob-name {
	text-transform: uppercase;
	display: block;
	text-decoration: none;
	font-weight: 600;
	width: 100%;
	position: absolute;
	bottom: 0px;
	left: 0px;
	height: 56px;
	font-size: 19px;
	padding: 0px 2px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

.sob-slider-scroll { position: relative; transition: all .3s ease 0s; top: 0; }

.sob-slider-wrap {
	position: relative;
}
.sob-slider {
	height: 540px;
	overflow: hidden;
}
.sob-dots {
	position: absolute;
	top: 50%;
	left: -20px;
	transform: translate(-50%, -50%);
}
.sob-dot {
	width: 12px;
	height: 12px;
	border-radius: 50%;
	box-shadow: inset 0px 0px 0px 2px #C2C3C3;
	margin: 3px 0;
	transition: .2s;
	cursor: pointer;
}
.sob-dot.active {
	box-shadow: inset 0px 0px 0px 9px #C2C3C3;
	pointer-events: none;
}
.sob-slider .sob-item:first-child {
	transition: margin .5s linear !important;
}

.main-news-list {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: flex-start;
	width: calc(100% + 15px);
}
.main-news-item {
	width: calc(33.3333% - 15px);
	margin: 0 15px 15px 0;
	position: relative;
	border: 1px solid #E8E9E9;
	height: 355px;
	overflow: hidden;
}
.main-news-ico {
	width: 100%;
	height: 170px;
	background-position: center;
	background-size: cover;
	transition: .4s;
	position: relative;
}
.main-news-item:hover .main-news-ico {
	filter: contrast(1.2);
}
.main-news-name {
	padding: 15px 15px 0;
	font-size: 1.2em;
	line-height: 1.1em;
	transition: .2s;
	color: #000;
}
.main-news-item:hover .main-news-name {
	color: #e7544a;
}
.date {
	color: #e7544a;
	padding: 0 15px;
}
.main-news-item .date {
	position: absolute;
	left: 0;
	bottom: 0px;
	background: #fff;
	padding: 6px 15px 10px;
	width: 100%;
	font-size: 1.2em;
}

.stick {
	position: absolute;
	z-index: 1;
	font-size: 1.2em;
	line-height: 1em;
	font-weight: 600;
	text-transform: uppercase;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-start;
}
.white-stick {
	color: #2D4191;
	height: 42px;
	background: rgba(255, 255, 255, 0.6);
	bottom: 21px;
}
.white-stick::before {
	content: '';
	display: block;
	width: 42px;
	height: 42px;
	position: absolute;
	top: 0px;
	right: -42px;
	background: url(../img/white-treug.png) center center / 100% 100% no-repeat;
	opacity: 0.6;
}
.white-stick.right-stick::before {
	left: -42px;
	transform: rotate(90deg);
}
.blue-stick {
	color: #fff;
	height: 85px;
	background: rgba(45, 65, 145, 0.6);
	bottom: 42.5px;
}
.blue-stick::before {
	content: '';
	display: block;
	width: 85px;
	height: 85px;
	position: absolute;
	top: 0px;
	right: -85px;
	background: url(../img/blue-treug.png) center center / 100% 100% no-repeat;
	opacity: 0.6;
}
.blue-stick.right-stick::before {
	left: -85px;
	transform: rotate(90deg);
}
.left-stick {
	left: 0;
	padding: 0px 5px 0px 15px;
}
.right-stick {
	right: 0;
	padding: 0px 15px 0px 5px;
	text-align: right;
}
.stick-fon1,
.stick-fon2 {
	position: absolute;
	left: 0;
	top: -50%;
	z-index: -1;
	width: 70%;
	height:	84px;
	background: #fff;
	opacity: 0.4;
}
.blue-stick .stick-fon1,
.blue-stick .stick-fon2 {
	background: #2D4191;
	height:	170px;
}
.stick-fon2 {
	width: 90%;
}
.right-stick .stick-fon1,
.right-stick .stick-fon2 {
	left: auto;
	right: 0;
}
.stick-fon1::before,
.stick-fon2::before {
	content: '';
	display: block;
	width: 84px;
	height: 84px;
	position: absolute;
	top: 0px;
	right: -84px;
	background: url(../img/white-treug.png) center center / 100% 100% no-repeat;
	transform: rotate(-90deg);
}
.white-stick.right-stick .stick-fon1::before,
.white-stick.right-stick .stick-fon2::before {
	left: -84px;
	transform: rotate(-180deg);
}
.blue-stick .stick-fon1::before,
.blue-stick .stick-fon2::before {
	background: url(../img/blue-treug.png) center center / 100% 100% no-repeat;
	width: 170px;
	height: 85px;
	right: -128px;
	top: 43px;
}
.blue-stick.right-stick .stick-fon1::before,
.blue-stick.right-stick .stick-fon2::before {
	left: -85px;
	width: 85px;
	top: 0px;
	height: 170px;
	transform: rotate(-180deg);
}

/*Партнёры*/
.partners {
	background: #e9e9e9;
	margin: 70px 0 40px;
	padding: 20px 0 90px;
}
.partner-zag {
	color: #e7544a;
	font-size: 52px;
	line-height: 1em;
	font-weight: 600;
	margin-bottom: 20px;
}
.partner {
	background: #fff;
	height: 150px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}
.partner-cio {
	max-width: 70%;
	max-height: 70%;
	width: auto !important;
}
.partners-slider .owl-nav {
	position: relative;
	height: 0;
	width: 100%;
}
.partners-slider .owl-nav div {
	position: absolute;
	top: -95px;
	right: -60px;
	width: 50px;
	height: 50px;
}
.partners-slider .owl-nav div.owl-prev {
	left: -60px;
}
.partners-slider .owl-nav div::before,
.partners-slider .owl-nav div::after {
	content: '';
	display: block;
	width: 7px;
	height: 25px;
	position: absolute;
	top: 5px;
	right: 20px;
	background: #fff;
	transform: rotate(-50deg);
	transition: 0.2s linear;
}
.partners-slider .owl-nav div::after {
	transform: rotate(50deg);
	top: 17px;
}

.partners-slider .owl-nav div.owl-prev::before,
.partners-slider .owl-nav div.owl-prev::after {
	transform: rotate(50deg);
}
.partners-slider .owl-nav div.owl-prev::after {
	transform: rotate(-50deg);
	top: 17px;
}


/*Подвал*/
.footer-bottom {
	background: #2D4191;
	padding: 70px 0 20px;
}
.footer-mainmenu-item {
	width: 25%;
}
.footer-mainmenu-item-in {
	padding-right: 70px;
}
.footer-mainmenu-item-header {
	padding: 0 0 40px;
	font-weight: 700;
	font-size: 14px;
	line-height: 1em;
	text-transform: uppercase;
}
li.footer-mainmenu-li {
	margin-bottom: 12px;
}

li.footer-mainmenu-li a { transition: all .2s ease 0s }

.footer a:hover {
	color: #fff;
}
.footer .fa-user-circle {
	display: none;
}
.footer-hr {
	width: 100vw;
	left: calc((100vw - 100%) / 2 * -1);
	position: relative;
	background: #677162;
	margin: 80px 0px 70px;
}
.fhr2 {
	margin: 40px 0px 30px;
}
.graylink,
a.graylink,
.graylink a {
	color: #9A9B9B;
}
.footer-social {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: flex-start;
}
.footer-social .fa {
	display: block;
	width: 28px;
	height: 28px;
	background-position: center;
	background-size: contain;
	margin-right: 10px;
}
.footer-social .fa::before {
	display: none;
}
.footer-social .fa-facebook {
	background-image: url(../img/footerfacebook.png)
}
.footer-social .fa-instagram {
	background-image: url(../img/footerinsta.png)
}
.footer-social .fa-vk {
	background-image: url(../img/footervk.png)
}
.footer-social .fa-youtube {
	background-image: url(../img/footeryoutube.png)
}

#mobile-search svg { display: none }

/*Мобильная версия*/
@media (max-width: 1280px) {
	.stick {
		font-size: 0.9em;
	}
	.partners-slider .owl-nav div {
		right: -45px;
	}
	.partners-slider .owl-nav div.owl-prev {
		left: -45px;
	}
	.topblock-in .leftcolumn {
		width: auto;
	}
	.langversion-button {
		left: 60px !important;
	}
	.langversion-button + .langversion-button {
		left: 110px !important;
	}
}

@media (max-width: 1024px) {
	.topblock-in .leftcolumn {
		width: 170px;
		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
		justify-content: flex-start;
	}
	.mapmenu-toggler-ico {
		width: 42px;
		height: 60px;
	}
	.mapmenu-toggler-ico .ico_nav {
		/*
		background-image: url(/bitrix/templates/uspu/styles/../img/icons2.png);
		background-size: 400px;
		background-position: -6px -6px;
		margin: 15px 0px 0px 10px;
		*/
	}

	.mapmenu-toggler-ico .ico_nav { position: relative; margin-top: 18px; margin-left: 15px }
	.mapmenu-toggler-ico .ico_nav i { position: absolute; top: 50%; left: 0; height: 4px; width: 100%; background: #e7544a; margin-top: -2px }
	.mapmenu-toggler-ico .ico_nav:before { content: ''; position: absolute; top: 0; left: 0; height: 4px; width: 100%; background: #e7544a }
	.mapmenu-toggler-ico .ico_nav:after { content: ''; position: absolute; bottom: 0; left: 0; height: 4px; width: 100%; background: #e7544a }

	#mob-contacts {
		background: url(../img/cont.svg) no-repeat 50% 0;
		/*background: none;*/
		background-size: 18px !important;
		margin-top: 16px;
		position: relative;
		left: -12px
	}

	.langversion-button {
		left: 110px !important;
		padding-top: 14px;
	}
	.langversion-button + .langversion-button {
		left: 164px !important;
	}

	#mob-search {
		/*background: url(../img/searchnew.png) no-repeat 50% 0;*/
		background: none;
		width: 100%;
		height: 100% !important;
		margin-top: 8px;
		position: relative;
		cursor: pointer;
	}

	#mobile-search { position: relative; width: 50px; margin-left: 12px; z-index: 10; }
	#mobile-search svg { width: 30px; position: absolute; top: -10px; left: 50%; margin-left: -15px; display: block }

	.topblock .searchblock { position: relative; z-index: 10; overflow: visible }
	.topblock .searchblock .contain { width: 260px; padding: 10px; top: -10px }

	.topblock .rightcolumn {
		width: 108px;
	}
	.uspu-main-block {
		padding: 70px 0 0;
	}
	body .btn-login {
		position: relative;
		margin: 14px 15px 0px 0px !important;
		top: 0;
		right: 0px;
		font-size: 14px;
		width: 60px;
		text-transform: uppercase;
		padding: 6px 0px !important;
		text-align: center;
	}
	.rightcolumn .only-mobile {
		margin-left: 0 !important;
		width: 32px;
	}
	.new-main-slider .owl-dots {
		margin: -24px 0 0;
		position: relative;
		z-index: 1;
	}
	.new-main-slider .owl-dot {
		width: 10px;
		height: 10px;
		box-shadow: inset 0px 0px 0px 2px #C2C3C3;
	}
	.main-info-block-top {
		padding: 0 10px;
		margin-bottom: 16px;
	}
	.news-tags {
		width: 100%;
		margin-bottom: 15px;
	}
	.news-tag {
		font-size: 1.1em;
	}
	.sob-slider-wrap {
		width: 100%;
		margin-bottom: 16px;
	}
	.sob-slider {
		height: calc((100vw - 20px) * 0.55);
	}
	.sob-item {
		width: 100%;
		height: calc((100vw - 20px) * 0.55);
	}
	.sob-dots {
		position: absolute;
		top: 2px;
		left: 5px;
		transform: translate(0%, 0%);
	}
	.sob-dot {
		width: 7px;
		height: 7px;
		box-shadow: inset 0px 0px 0px 1px #C2C3C3;
		margin: 2px 0;
	}
	.zag-link {
		padding: 0px 10px 2px 20px;
		margin-bottom: 20px;
		width: 100%;
	}
	.zag-part {
		font-size: 27px;
	}
	.link-part {
		font-size: 16px;
		margin-left: auto;
		padding-right: 18px;
	}
	.link-part::before,
	.link-part::after {
		width: 4px;
		height: 16px;
		top: -2px;
		right: 5px;
	}
	.link-part::after {
		transform: translate(0px, 10px) rotate(40deg);
	}
	.main-info-block-left {
		width: calc(100% - 20px);
		margin: 20px auto 0;
		order: 1;
	}
	.main-info-block-right {
		width: calc(100% - 20px);
		margin: 0 auto;
	}
	.main-news-list {
		width: 100%;
	}
	.main-news-item {
		width: 100%;
		margin: 0;
		height: calc((100vw - 20px) * 0.6 + 150px);
	}
	.main-news-ico {
		height: calc((100vw - 20px) * 0.6);
	}
	.main-news-name {
		padding: 10px 10px 0;
		position: relative;
	}
	.main-news-item .date {
		padding: 6px 10px 10px;
	}
	.main-news-item .date::before {
		content: '';
		display: block;
		width: 100%;
		height: 32px;
		position: absolute;
		top: -32px;
		left: 0px;
		background: rgb(255,255,255);
		background: -moz-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
		background: -webkit-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
		background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);
	}
	.partners {
		margin: 30px 0 20px;
		padding: 10px 0px 20px;
	}
	.partner-zag {
		font-size: 1.5em;
		margin-bottom: 10px;
		text-align: center;
		padding-bottom: 4px;
	}
	.partners-slider {
		padding: 0px 40px;
	}
	.partners-slider .owl-nav div::before,
	.partners-slider .owl-nav div::after {
		width: 5px;
		height: 16px;
		top: 7px;
		right: 22px;
	}
	.partners-slider .owl-nav div::after {
		top: 15px;
	}
	.partners-slider .owl-nav div.owl-prev::after {
		top: 15px;
	}
}
@media (max-width: 760px) {
	.footer-mainmenu-item {
		width: 100%;
	}
	.footer-bottom {
		padding: 25px 0 0px;
	}
	.footer-bottom .contain-wrapper {
		margin: 0 auto !important;
		width: calc(100% - 20px);
	}
	.footer-mainmenu-item-in {
		padding-right: 0px;
	}
	.footer-social {
		justify-content: center;
		padding: 0px;
		width: 100%;
		margin-bottom: 15px;
	}
	.footer-social .fa {
		margin: 0px 5px;
	}
	.footer-hr {
		margin: 0px 0px 20px;
	}
	.partners {
		margin: 16px 0 28px;
		padding: 20px 0px 26px;
	}
	.link-part::before,
	.link-part::after {
		width: 3px;
		height: 12px;
		top: 1px;
		right: 2px;
		transform: rotate(-45deg);
	}
	.link-part::after {
		transform: translate(0px, 7px) rotate(45deg);
	}
	.partners-slider .owl-nav div::before, .partners-slider .owl-nav div::after {
		width: 4px;
		height: 14px;
	}
	.mobile-logo ~ .uspu-main-block-menu {
		display: none;
	}
	.news-item.clear-news {
		display: none;
	}
	.news-items .news-item.clear-news {
		display: block;
	}
	.category-header, .infoblock-header a {
		font-size: 28px;
		padding: 4px 10px 7px !important;
		min-width: 184px;
	}
	.infoblock-header {
		width: max-content;
	}
}
@media (max-width: 400px) {
	.topblock-in .leftcolumn {
		width: 170px;
	}
	li.footer-mainmenu-li {
		font-size: 14px;
	}
}
.top-banner {
	display: none;
}


/*Абитуриенту*/
.category-header, .infoblock-header a {
	background: #E7544A !important;
	border-radius: 6px;
	font-weight: 600;
	color: #fff !important;
}
.cat-head-tri {
	display: none;
}
.banner-abitur {
	width: 100vw;
	height: 800px;
	margin: 0 0 140px calc((100vw - 100%) / 2 * -1);
	background-image: url(../img/abitur.jpg);
	position: relative; z-index: 1
}
.banner-abitur .contain-wrapper {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-start;
	box-sizing: border-box;
	padding: 0 !important;
}
.abit-left {
	width: 304px;
	height: 800px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-start;
	padding: 100px 0px;
	box-sizing: border-box;
}
.abit-item {
	width: 100%;
	height: 170px;
	display: block;
	border: none !important;
	background: rgba(231, 84, 74, 0.7);
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: center;
	transition: all .4s ease 0s !important;
}
.abit-item:hover {
	/*transform: scale(1.05);*/
	background: rgba(231, 84, 74, 1);
}
.abit-item:nth-child(2n) {
	background: rgba(255, 255, 255, 0.7);
}
.abit-item:nth-child(2n):hover {
	background: rgba(255, 255, 255, 1);
}
.abit-item span {
	color: #fff;
	font-weight: 600;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 60px;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	font-size: 20px;
}
.abit-item:nth-child(2n) span {
	color: #E7544A;
}
.abit-item img {
	margin-top: 20px;
}
.abit-right {
	margin-left: auto;
}
.abit-link {
	background: rgba(231, 84, 74, 0.8) url(../img/lkabi.png) 15px center no-repeat;
	border: 4px solid #fff !important;
	padding: 16px 6px 16px 110px;
	color: #fff !important;
	font-weight: 600;
	display: block;
	font-size: 32px;
	width: 400px;
	box-sizing: border-box;
	line-height: 115%;
	transition: .2s !important;
	margin-bottom: 30px;
	transform: translate(0px, 20px);
}
.abit-link:hover {
	background-color: rgba(231, 84, 74, 1);
}
.podpos {
	background: rgba(255, 255, 255, 0.8) url(../img/podpos.png) 18px center / 70px no-repeat;
	border: 4px solid #E7544A !important;
	color: #E7544A !important;
}
.podpos:hover {
	background-color: rgba(255, 255, 255, 1);
}
h2 {
	font-size: 48px;
	font-family: Calibri;
	font-weight: 600;
}

.link-list {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-between;
	margin: 10px 0 60px;
}
.link-item {
	color: #E7544A !important;
	border: 4px solid #E7544A !important;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	padding: 28px 10px;
	text-transform: uppercase;
	font-size: 34px;
	font-weight: 600;
	width: calc(33.33333% - 24px);
	box-sizing: border-box;
	transition: .2s !important;
	background: #fff;
}
.link-item:hover {
	color: #fff !important;
	background: #E7544A !important;
}
.blocks {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: flex-start;
	width: calc(100% + 16px);
	margin: 32px 0 184px 0; position: relative; z-index: 1
}
.blocks .sob-item {
	margin: 0 16px 16px 0 !important;
	border: none !important;
	width: calc(25% - 16px);
	box-sizing: border-box;
	transition: .2s !important;
}
.blocks .sob-item:hover {
	box-shadow: 2px 2px 4px 1px #d5d5d5;
	transform: translate(0px, -4px);
}
.blocks .sob-name {
	line-height: 120%;
	color: #E7544A !important;
	font-size: 18px;
	height: 68px;
}
.blocks .sob-item:nth-child(4n),
.blocks .sob-item:nth-child(4n - 1) {
	background: #E7544A;
}
.blocks .sob-item:nth-child(4n) .sob-name,
.blocks .sob-item:nth-child(4n - 1) .sob-name {
	color: #fff !important;
}
.blocks .sob-ico {
	height: auto;
}
.event-item-in, .news-item-in, .rectorblock {
	box-shadow: none;
	border: 1px solid #e9e9e9 !important;
}

.news-row {
	height: auto;
	overflow: visible; position: relative; z-index: 1
}
.news-item-title {
	color: #2B2A29 !important;
	font-weight: 400;
	font-size: 18px;
}
.news-item-in a:hover .news-item-title {
	color: #E7544A !important;
}
.news-item-data-item {
	color: #E7544A;
	font-size: 18px;
}
/*
.news-item-data-item .ico {
	display: none;
}
*/
.more-link {
	text-transform: uppercase;
	color: #2D4191 !important;
	font-style: 20px;
	font-weight: 600;
	border-bottom: 1px solid #2D4191 !important;
	transition: .2s !important; 
	position: relative; 
	z-index: 1
}
.more-link:hover {
	border-bottom-color: transparent !important;
}
.news-item-info {
	background: #fff;
}

.mob-abit {
	display: none;
}
@media (max-width: 1024px) {
	.blocks .sob-item {
		width: calc(50% - 16px);
		height: 170px;
	}
}
@media (max-width: 800px) {
	.link-item {
		width: 100%;
		margin: 0 0 10px;
	}
	.mob-abit {
		display: block;
		order: -2;
	}
	.banner-abitur {
		height: auto;
		margin: 0 0 0px 0;
		width: 100%;
		padding-bottom: 24px;
		background: none;
	}
	.abit-left {
		width: 100%;
		height: auto;
		justify-content: space-between;
		padding-bottom: 0;
	}
	.abit-item {
		width: calc(50% - 8px);
		margin: 0 0 16px 0;
		background: #e7544a;
	}
	.abit-item:nth-child(2n) {
		background: #e8e9e9;
	}
	.abit-right {
		width: 100%;
		order: -1;
		margin: -84px 0 0 0;
	}
	.abit-link {
		background: rgba(231, 84, 74, 0.8) url(../img/lkabi.png) 8px center / 30px no-repeat;
		border: 2px solid #fff !important;
		padding: 8px 0 8px 49px;
		font-size: 14px;
		width: 190px;
		margin: 0px auto 8px;
		transform: translate(0px, 0px);
	}
	.podpos {
		background: rgba(255, 255, 255, 0.8) url(/bitrix/templates/uspu/styles/../img/podpos.png) 8px center / 47px no-repeat;
		border: 2px solid #E7544A !important;
		margin: 46px auto 0;
		width: 100%;
		font-size: 20px;
		padding: 8px 6px 8px 70px;
	}
	.abit-link:not(.podpos) br {
		display: none;
	}
	.particles-js-canvas-el {
		width: 100vw !important;
		margin: 0 0 0 -20px !important;
		z-index: 0 !important;
		pointer-events: none;
	}
	h2 {
		text-align: center;
		font-size: 37px;
	}


}
@media (max-width: 600px) {
	.abit-item {
		width: 100%;
		margin: 0 0 16px 0;
	}
	.link-item {
		border: 2px solid #E7544A !important;
		padding: 18px 10px;
		font-size: 24px;
		background: #fff;
		z-index: 1;
	}
	.blocks {
		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
		justify-content: flex-start;
		width: 100%;
		margin: 16px 0 40px 0;
	}
	.blocks .sob-item {
		width: 100%;
		height: 170px;
		margin-right: 0 !important
	}
	.blocks .sob-name {
		font-size: 14px;
	}

	.sob-slider .sob-name {
		padding: 0 20px; line-height: 1em
	}

}
.particles-js-canvas-el {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100vw !important;
	margin: 0 0 0px calc((100vw - 100%) / 2 * -1);
	z-index: -1;
}

.actual-wrap {
	margin: 0px auto 0px auto;
}

/*Выпадашка личного кабинета*/
.lkdrop-wrap {
	float: right;
	position: relative;
}
.lkbutt {
	color: #fff;
	background: #c3c3c3;
	display: block;
	padding: 2px 24px 5px 10px;
	border-radius: 4px;
	margin: 15px 14px 0px 0px;
	cursor: pointer;
	position: relative;
}
.lkbutt::before,
.lkbutt::after {
	content: '';
	display: block;
	width: 9px;
	height: 2px;
	position: absolute;
	top: 15px;
	right: 4px;
	background: #fff;
	transform: rotate(-45deg);
	transition: .2s !important;
}
.lkbutt::after {
	transform: rotate(45deg);
	right: 9px;
}
.lkdrop-wrap:hover .lkbutt::before {
	transform: rotate(45deg);
}
.lkdrop-wrap:hover .lkbutt::after {
	transform: rotate(-45deg);
}
.lkdrop {
	display: none;
	position: absolute;
	top: 100%;
	left: -4px;
	background: #fff;
	padding: 4px 4px 2px;
	width: 153px;
	border-radius: 6px;
}
.lkdrop-wrap:hover .lkdrop {
	display: block;
}
.lkdrop-item {
	color: #fff !important;
	background: #e7544a;
	background-position: 6px center;
	background-repeat: no-repeat;
	display: block;
	padding: 2px 6px 5px 46px;
	border-radius: 4px;
	margin: 0px 0px 2px 0px;
	cursor: pointer;
	position: relative;
	text-decoration: none !important;
}
.lksotr {
	background-image: url(../img/lksotr.png);
	background-size: 32px;
}
.lkabi {
	background-image: url(../img/lkabi.png);
	background-size: 32px;
}
.lkstu {
	background-image: url(../img/lkstu.png);
	background-size: 32px;
}
#breadcrumb {
	/*display: none;*/
}

.virt-zag {
	font-size: 52px;
	color: #9a9b9b;
	font-weight: 600;
}
.vitrpri {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	margin: 40px auto 64px;
}
.vitrpri input {
	width: 290px;
	max-width: 100%;
	margin-right: 26px;
	border: 2px solid #c2c3c3;
	font-size: 22px;
	color: #9a9b9b;
	font-family: Calibri;
}
.vitrpri input::placeholder {
	color: #9a9b9b;
	opacity: 1;
}
.select-wrap {
	position: relative;
	cursor: pointer;
}
.select-over {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: #c2c3c3;
	border-radius: 6px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	font-size: 22px;
	font-weight: 600;
	color: #fff;
	pointer-events: none;
}
.virtprigal {
	margin-left: 10px;
}
.vitrprisel {
	border-radius: 6px;
}
.vitrprisel option {
	font-size: 22px;
	color: #9a9b9b;
	font-family: Calibri;
}

@media (max-width: 1024px) {
	.vitrpri {
		flex-wrap: wrap;
		margin: 20px auto 40px;
		padding: 0px 12px;
	}
	.virt-zag {
		font-size: 26px;
		margin-bottom: 10px;
		text-align: center;
		padding-bottom: 4px;
	}
	.vitrpri input {
		width: 100%;
		margin: 0 0 20px 0;
	}
	.select-wrap {
		margin-top: 6px;
	}
	.vitrprisel option {
		font-size: 22px;
		line-height: 1;
		padding: 5px;
	}
	.virtprigal {
		width: 18px;
	}
}


@media (max-width: 800px) {

	.lkdrop-wrap { position: absolute; top: 62px; right: 15px;  }
	.lkdrop-wrap:hover .lkdrop { display: none; }
	.lkbutt-mob {
		color: #fff;
		background: #c3c3c3;
		display: block;
		padding: 2px 24px 5px 10px;
		border-radius: 4px;
		cursor: pointer;
		position: relative;
	}
	.lkbutt-mob:before,
	.lkbutt-mob:after {
		content: '';
		display: block;
		width: 9px;
		height: 2px;
		position: absolute;
		top: 15px;
		right: 4px;
		background: #fff;
		transform: rotate(-45deg);
		transition: .2s !important;
	}
	.lkbutt-mob:after {
		transform: rotate(45deg);
		right: 9px;
	}
	.lkbutt-mob.active:before {
		transform: rotate(45deg);
	}
	.lkbutt-mob.active:after {
		transform: rotate(-45deg);
	}

}

@media (max-width: 400px) {
	.uspu-main-block { padding-top: 56px !important }
	.mobile-logo-in { max-width: 60% }
	#mobile-search { margin-left: 4px }
	#mob-contacts { left: 0 }
	.langversion-button { left: 104px !important }
	.langversion-button + .langversion-button { left: 158px !important}
}

/*СОБЫТИЯ*/
.path { font-size: 18px }
.path a { text-decoration: none }
.path .ico_arrow { background: none; position: relative }
.path .ico_arrow:before { content: '>'; font-weight: 600; position: absolute; top: -8px; left: 0; }

.nd-events-list { padding: 10px 0 30px 0 }
.nd-events-flex { display: flex; justify-content: space-between; flex-wrap: wrap }
.nd-event-item { width: 24%; margin-bottom: 30px }
.nd-event-item.nomrg { margin-bottom: 0 }
.nd-event-in { padding: 10px 15px; border: 1px solid #c9c9c9; height: 100%; box-sizing: border-box; }
.nd-event-date { border-bottom: 2px solid #e7544a; color: #e7544a; font-size: 20px; font-weight: 600; padding: 0 0 7px 0; margin-bottom: 7px }
.nd-event-link { line-height: 1.2em; font-size: 17px }
.nd-event-link a, .nd-event-link a:active, .nd-event-link a:visited { color: #333; border: none }

.nd-events-hidden { flex: none; width: 100%; display: none }
.nd-events-hidden-in { display: flex; justify-content: space-between; flex-wrap: wrap }

@media (max-width: 1024px) {
	.nd-event-item { width: 49%; margin-bottom: 20px }
}
@media (max-width: 800px) {
	.nd-event-item { width: 48%; }
}
@media (max-width: 400px) {
	.nd-event-item { width: 100%; }	
	.particles-js-canvas-el { margin-top: 300px !important }
	.footer { position: relative; z-index: 1 }
}
.category-header.inner-title { float: none !important; padding: 5px 20px 5px 20px !important; margin-bottom: 25px !important; display: inline-block !important }


@media (max-width: 780px) {
	.news-item-data {
		display: block;
		position: relative;
		left: 0;
		bottom: 0;
		margin-top: 14px;
	}
	.news-item-info {
		height: auto;
	}
}